command line - কমান্ড লাইন সরঞ্জাম-ত্রুটি-এক্সক্রুন: ত্রুটি: ইউটিলিটি "এক্সকোড বিল্ড" খুঁজে পেতে অক্ষম, বিকাশকারী সরঞ্জাম বা PATH- তে নয়



command-line installation (1)

আমি এক্সকোডে কমান্ড লাইন সরঞ্জাম সেট করে সেই সমস্যাটি সমাধান করেছি। যাও:

এক্সকোড> পছন্দসমূহ> অবস্থানগুলি

এবং ড্রপডাউন থেকে কমান্ড লাইন সরঞ্জামটি নির্বাচন করুন। আপনার যদি এক্সকোডের কেবল একটি সংস্করণ ইনস্টল করা থাকে তবে কেবলমাত্র একটি বিকল্প থাকতে হবে। আপনার যদি এক্সকোডের বেশ কয়েকটি সংস্করণ থাকে তবে আপনার যা প্রয়োজন তা চয়ন করতে হবে।

আপডেট (রেফারেন্সের জন্য চিত্র যুক্ত)

কার্টেজ ডিপেন্ডেন্সি ম্যানেজারের মাধ্যমে কিছু SwiftJSON প্রকল্পে SwiftJSON কাঠামোটি তৈরি করার সময় ত্রুটি পাওয়া।

শিবারামাইয়াস-ম্যাক-মিনি: জিজিপডেমো অ্যাপ বনামসোফট ম্যাকমিনি 5 $ কার্টেজ আপডেট - প্ল্যাটফর্ম আইওএস

*** গিজিপ সুইফট আনছে

*** সুইফটিজেসন আনছে

*** "৩.১.১" এ জিজিপসুইফ্ট পরীক্ষা করা হচ্ছে

*** "3.1.3" এ SwiftyJSON.framework বাইনারি ডাউনলোড করা হচ্ছে

*** এক্সকোডবিল্ড আউটপুট পাওয়া যাবে /var/folders/7m/y0r2mdhn0f16zz1nlt34ypzr0000gn/T/carthage-xcodebuild.apLXCc.log এ

একটি শেল টাস্ক (/ ইউএসআর / বিন / এক্সক্রুন এক্সকোডবিল্ড -প্রজেক্ট / ব্যবহারকারী /vsoftMacmini5/Desktop/GZipDemoapp/Carthage/Checkouts/GzipSwift/Gzip.xcodeproj CODE_SIGNING_REQUIRED = NO CODE_SIGN_SITNL1XITSLIT)

এক্সক্রুন: ত্রুটি: ইউটিলিটি "এক্সকোডবিল্ড" খুঁজে পেতে অক্ষম, বিকাশকারী সরঞ্জাম বা PATH- তে নয়





carthage